## ruby-tty-reader 0.7.0

=== debian/changelog ===
ruby-tty-reader (0.7.0-2) unstable; urgency=medium

  * add patch: fix test suite with ruby 2.7

 -- Gabriel Filion <gabriel@koumbit.org>  Tue, 10 Mar 2020 09:57:46 -0400

ruby-tty-reader (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #941403)

 -- Gabriel Filion <gabriel@koumbit.org>  Thu, 13 Feb 2020 01:23:14 -0500
