=== debian/control ===
Source: ruby-tty-reader
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabriel@koumbit.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
               ruby-tty-cursor (>= 0.7),
               ruby-tty-screen (>= 0.7),
               ruby-wisper (>= 2.0.0),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-reader.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-reader
Homepage: https://piotrmurach.github.io/tty
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-tty-reader
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Description: Library for processing keyboard input in character, line and multiline modes
 This pure Ruby library allows terminal applications to provide convenient text
 input. It maintains a history of entered input with an ability to recall and
 re-edit those inputs. It can listen for keystroke events and trigger custom key
 events.
 .
 It is a component of the TTY Toolkit.
