=== debian/watch ===
version=4
https://gemwatch.debian.net/tty-reader .*/tty-reader-(.*).tar.gz
