## ruby-tty-reader 0.9.0

=== debian/changelog ===
ruby-tty-reader (0.9.0-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Athos Ribeiro ]
  * d/watch: Use github tarball to include test suite
  * New upstream version 0.9.0
  * d/control:
    - Adjust dependencies
    - Bump Standards-Version to 4.6.0
    - Move to compat level 13
  * d/control:
  * d/p/0001-drop-bundler.patch: Refresh patch
  * d/p/0002-bring-back-rspec-helper.patch: Drop patch applied upstream
  * d/p/0003-spec-helper-missing-require.patch: Drop patch applied upstream

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 21 Oct 2021 19:01:09 -0300
