=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ruby-tty-reader
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gabriel Filion <gabriel@koumbit.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby-rspec,
                ruby-tty-cursor (>= 0.7),
-               ruby-tty-screen (>= 0.7),
+               ruby-tty-screen (>= 0.8),
                ruby-wisper (>= 2.0.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-reader.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-reader
 Homepage: https://piotrmurach.github.io/tty
